#moviePopup{
background: transparent url(../images/movies/moviePopup_bg.png) no-repeat;
width:861px;
height:1%;
position:relative;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#cecece;
}

.movieHeading{
color:#fff;
}

#moviePopup #movieLeft{
width:222px;
height:453px;
float:left;
display:inline;
overflow:hidden;
}

#moviePopup .movieText{
padding-right:20px;
height:123px;
overflow:hidden;
padding:5px;

}

.movieHeading{
font-size:16px;

}

#moviePopup #movieRight{
width:639px;
height:415px;
float:left;
display:inline;
overflow:hidden;
padding-top:38px;
}

#moviePopup #moviePoster{
width:179px;
height:254px;
margin: 37px 0 0 42px;
}

#facebox img.reflected{
margin-bottom:2px;
}

.content {color: #fff;padding: 20px;}
.content a {color: #fff;}

.clear{
	clear:both;
	line-height:0px;
	font-size:1px;
	border:0;
	margin:0;
	padding:0;
}


#movieTimes{
background: url(../images/movies/movieTimes.png) no-repeat;
width:612px;
height:98px;
color:#195070;
padding:24px 0 0 24px;

}


a.movieReadmore,a.movieReadmore:active,a.movieReadmore:visited{
color:#fff;
text-decoration:none;
}

a.movieReadmore:hover{
color:#fff;
text-decoration:underline;
}


a.movieReadless,a.movieReadless:active,a.movieReadless:visited{
color:#fff;
text-decoration:none;
}

a.movieReadless:hover{
color:#fff;
text-decoration:underline;
}


/*
 * facebox styles
 */

#facebox .b {
  background:url(../images/movies/b.png);
}

#facebox .tl {
  background:url(../images/movies/tl.png);
}

#facebox .tr {
  background:url(../images/movies/tr.png);
}

#facebox .bl {
  background:url(../images/movies/bl.png);
}

#facebox .br {
  background:url(../images/movies/br.png);
}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}

#facebox .popup {
  position: relative;
  background: #000;
}

#facebox table {
  border-collapse: collapse;
}

#facebox td {
  border-bottom: 0;
  padding: 0;
}

#facebox .body {
  width: 370px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin-bottom: 20px;
}

#facebox .footer {
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
  position:absolute;
  right:0;
  top:0;

}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
  opacity:0.8
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}




/*
 * facebox styles
 */


 /*
  * Scrollpane
  */


	.scrollHolder {
	position: absolute;
	top:28px;
	left: 315px;
	z-index: 2;
	}
	.scrollHolder2 {
	position: absolute;
	left:650px;
	top:28px;
	z-index: 2;
	}
	.scrollHolder3 {
	position: absolute;
	left:440px;
	top:28px;
	z-index: 2;
	}


#Scroll1, #Scroll2, #Scroll3 {
	width:320px;
	height: 738px;
	overflow: auto;
	color: #604a3f;
}
	#Scroll3 {
	width: 515px;
	}
	#Scroll1 h2, #Scroll2 h2, #Scroll3 h2 {
	display: block;
	font: bold 13px Arial, Helvetica, sans-serif;
	margin: 0 0 10px 0;
	}

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #e7e0d6;
	padding: 0 2px 0 2px;
}
.jScrollPaneDrag {
	position: absolute;
	background: #827065;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}

 /*
  * Scrollpane
  */
